Recomendamos: Directorio páginas móviles - Wikipedia PDA Desde 2000 ofrecemos los mejores contenidos sobre movilidad

PDA

 
RSS de noticias  · RSS Noticias
· Otros RSS
Versiones PDA y AvantGo. Foro móvil. Versiones PDA y móviles
Noticias
Artículos
Tutoriales
Análisis
Modelos de PDAs
Comparador de PDAs
Programas PDA

Canales para PDA
Enlaces

Enviar Noticias
Recomendados
Más votados

Regístrate
Tu cuenta
Miembros
Foros
Chat
Eventos
Galería de Fotos

Principal
Crónicas de kedadas
Fotos de las kedadas
Foro específico

Buscar
Versión PDA-wireless
Revista PDAUser
Para empresas

Colaboradores
Nosotros
Enlázanos

EN TU BOLSILLO

Edición PDA para AvantGo

Más sobre edición móvil
  

FEEDS RSS
Noticias                   







Más feeds...

LINKS RECOMENDADOS


     


Palm España

FOROS

Regístrate !!Regístrate !!     EntrarEntrar     PerfilPerfil     Mensajes FavoritosMensajes Favoritos
Mensajes privadosMensajes privados     BuscarBuscar     FAQFAQ

¡Antes de publicar una pregunta usa el buscador y
lee las Normas del Foro!

AppForge 3.5 Requerimientos

Publicar nuevo tema   Responder al tema   Foros de discusión » Programación Móvil Hilo Anterior | Siguiente
Añadir a Mensajes Favoritos
Autor Mensaje
Prayer
[Palm Padawan]



Registrado: 11 Jun 2005
Mensajes: 15
Ubicación: Chile


 
MensajeLun 05 Dic 2005 17:23 | AppForge 3.5 Requerimientos Responder citando

Hola comenzare programar en appforge 3.5, pero antes quisiera saber cuales con los requerimintos minimos y maximos para insatalar esta version de appforge 3.5, asi como que version de palm os, que modelo de palm sirven, etc...

Hasta ahora solo tengo Visual Basic 6.0 y service pack 5.0 para appforge, todo bien hasta aqui, pero requiero mas datos para no apurarme y hacer bien las cosas.

ojala me ayuden, Saludos...


[Firma sólo visible para usuarios registrados]
Teresita
[Mis primeros pasitos]



Registrado: 21 Ago 2004
Mensajes: 3


 
MensajeDom 11 Dic 2005 16:21 | Re: AppForge 3.5 Requerimientos Responder citando

hola creo que necesitas el framework de .net, bueno al menos para el 5.6.1 es asi , porcierto no tienes o sabes donde puedo bajar el programa completo de app la version 3.5 y su serial porque tengo la version 5.6.1 y no tengo el serial y tampoco me lo envian de App page , podrias ayudarme.?

Teresita


[Firma sólo visible para usuarios registrados]
Prayer
[Palm Padawan]



Registrado: 11 Jun 2005
Mensajes: 15
Ubicación: Chile


 
MensajeLun 12 Dic 2005 22:29 | Re: AppForge 3.5 Requerimientos Responder citando

Hola Teresita, al parecer para la version de appforge sobre la 5.x se necesita el .net framework, ademas versiones superiores a 3.5 es muy dificil encontrar el serial. El AppForge 3.5 bajalo desde emule, incluye el serial, si aun no tienes ninguno de estos avisame, te puedo ayudar no hay problema. Ahora aun busco los requerimientos el appforge 3.5 para instalarlo en la palm, sobre todo con que version de Palm OS se utiliza.

saludos...


[Firma sólo visible para usuarios registrados]
jpsnkramer
[Mis primeros pasitos]



Registrado: 24 Ago 2004
Mensajes: 3


 
MensajeMie 14 Dic 2005 18:40 | Re: AppForge 3.5 Requerimientos Responder citando

El appforge 3.5 funciona con cualquier PDA , yo trabajo con la version 3.1 y todo bien.. los programa los he instalado en Zire 72, Tungten E2 y Tungten w. La zire 72 tiene problemas con el bluetooht cuando instalas al booster.

Saludos

Jorge


Prayer escribió:
Hola Teresita, al parecer para la version de appforge sobre la 5.x se necesita el .net framework, ademas versiones superiores a 3.5 es muy dificil encontrar el serial. El AppForge 3.5 bajalo desde emule, incluye el serial, si aun no tienes ninguno de estos avisame, te puedo ayudar no hay problema. Ahora aun busco los requerimientos el appforge 3.5 para instalarlo en la palm, sobre todo con que version de Palm OS se utiliza.

saludos...



[Firma sólo visible para usuarios registrados]
Teresita
[Mis primeros pasitos]



Registrado: 21 Ago 2004
Mensajes: 3


 
MensajeJue 15 Dic 2005 15:05 | Re: AppForge 3.5 Requerimientos Responder citando

muchas gracias!!!!, voy a probar.


[Firma sólo visible para usuarios registrados]
Teresita
[Mis primeros pasitos]



Registrado: 21 Ago 2004
Mensajes: 3


 
MensajeMar 20 Dic 2005 16:47 | Re: AppForge 3.5 Requerimientos Responder citando

hola , sabes que aun no eh encontrado la pagina de emule, me podrias ayudar?

gracias!


Prayer escribió:
Hola Teresita, al parecer para la version de appforge sobre la 5.x se necesita el .net framework, ademas versiones superiores a 3.5 es muy dificil encontrar el serial. El AppForge 3.5 bajalo desde emule, incluye el serial, si aun no tienes ninguno de estos avisame, te puedo ayudar no hay problema. Ahora aun busco los requerimientos el appforge 3.5 para instalarlo en la palm, sobre todo con que version de Palm OS se utiliza.

saludos...



[Firma sólo visible para usuarios registrados]
Viq
[Inventaste Palm OS?]



Registrado: 15 Abr 2005
Mensajes: 2391


 
MensajeMar 20 Dic 2005 16:57 | Responder citando

Esto les va a ayudar muchisimo:

www.pdaexpertos.com/foros/viewtopic.php?t=11


[Firma sólo visible para usuarios registrados]
Prayer
[Palm Padawan]



Registrado: 11 Jun 2005
Mensajes: 15
Ubicación: Chile


 
MensajeMie 21 Dic 2005 1:52 | Re: AppForge 3.5 Requerimientos Responder citando

jpsnkramer escribió:
El appforge 3.5 funciona con cualquier PDA , yo trabajo con la version 3.1 y todo bien.. los programa los he instalado en Zire 72, Tungten E2 y Tungten w. La zire 72 tiene problemas con el bluetooht cuando instalas al booster

Mira el AppForge 3.5 sin problemas funcionará con comunicación Infra-Rojo (IR)?


[Firma sólo visible para usuarios registrados]
manolo0459
[Mis primeros pasitos]



Registrado: 22 Dic 2008
Mensajes: 5


 
MensajeMie 07 Jul 2010 14:06 | Re: AppForge 3.5 Requerimientos Responder citando

Hola prayer por favor podrias ayudarme. ? Yo deseo imprimir por bluetooth hacia una impresora con dsipositivo bluetooth. actualmente imprimo por cable serial hacia la impresora dp8340fm, utilizando el control serial de appforge. la pregunta es si se puede imprimir por bluetooth desde appforge, y utilizando este mismo control serial,ya que es el unico.

gracias de antemano


[Firma sólo visible para usuarios registrados]
scooter
[Inventaste Palm OS?]



Registrado: 02 Sep 2005
Mensajes: 21837
Ubicación: Aquí


 
MensajeMie 07 Jul 2010 15:24 | Responder citando

Has resucitado un hilo del 2005.


[Firma sólo visible para usuarios registrados]
Mostrar mensajes de anteriores:   
Publicar nuevo tema   Responder al tema    Foros de discusión » Programación Móvil
Todas las horas son GMT + 2 Horas
  Publicidad
 
 


Hilo Anterior | Siguiente
Añadir a Mensajes Favoritos



Cambiar a:  
Puedes publicar nuevos temas en el Foro
No puedes responder a temas en el Foro
No puedes editar sus mensajes en el Foro
No puedes borrar sus mensajes en el Foro
No puedes votar en encuestas en el Foro

más noticias...

 

más reportajes...

   
Información legal   PublicidadColabora con nosotrosEn tu web (RSS)  Contacta con nosotros | Sitemap 
Dirección y Producción: José Julio Ruiz
Todas las marcas registradas y copyrights que aparecen en este sitio web pertenecen a sus respectivos dueños Keide Advanced Solutions:
movilidad e Internet
    

| Modelos de Palm | Wikipedia para PDA | Páginas móviles |
 © Año 2000-2013    v 5.1